> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a category's child object



## OpenAPI

````yaml /api-reference/4.2/service-taxonomy.json delete /collections/{collection}/taxonomy/{category}/children/{child}
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service taxonomy
servers:
  - url: /api/apollo/
security: []
tags:
  - name: taxonomy
paths:
  /collections/{collection}/taxonomy/{category}/children/{child}:
    delete:
      tags:
        - 4.2 Taxonomy API
      summary: Delete a category's child object
      operationId: removeChildCategory
      parameters:
        - name: collection
          in: path
          description: The name of a collection
          required: true
          schema:
            type: string
        - name: category
          in: path
          description: The name of a category
          required: true
          schema:
            type: string
        - name: child
          in: path
          description: The name of a category object
          required: true
          schema:
            type: string
        - name: parentVersion
          in: query
          description: The category's latest version, for optimistic concurrency control
          required: false
          schema:
            type: string
      responses:
        default:
          description: successful operation

````